Commit 16b202de authored by ale's avatar ale
Browse files

Use mod_cgid instead of mod_cgi

parent 9fe808d3
......@@ -27,7 +27,7 @@ install_packages ${PACKAGES} \
|| die "could not install packages"
# Enable the apache modules we need.
a2enmod -q cgi rewrite
a2enmod -q cgid rewrite
a2enconf -q serve-cgi-bin
# No need to enable the default apache vhost.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment